spring.application.name=MedicalCosmetology
spring.datasource.driver-class-name=com.mysql.cj.jdbc.Driver
spring.datasource.type=com.alibaba.druid.pool.DruidDataSource
spring.datasource.url=@jdbc_url@?useSSL=false&useUnicode=true&characterEncoding=utf-8&allowMultiQueries=true&serverTimezone=GMT%2B8&zeroDateTimeBehavior=CONVERT_TO_NULL
spring.datasource.username=@db_username@
spring.datasource.password=@db_password@
#spring.redis.host=@redis_host@
#spring.redis.port=@redis_port@
#spring.redis.password=@redis_password@
spring.servlet.multipart.max-file-size=2048MB
spring.servlet.multipart.max-request-size=2048MB
server.port=@server_port@
ignore.urls[0]=/login/**

upload.graph.path=@upload_graph_path@
zbx.path=@zbx_path@

nebula.grap = @nebula_grap@
nebula.session.host=@nebula_session_host@
nebula.session.port=@nebula_session_port@
nebula.session.username=@nebula_session_username@
nebula.session.password=@nebula_session_password@
